#Backported patches

# Debian patches.
debian_paths.diff

# Neon patches
#litehtml_includes.diff

#Fedora patches
# In Fedora (& Neon), the ninja command is called ninja-build
#qt-creator_ninja-build.patch
# Fix leading whitespace in desktop file
qt-creator_desktop.patch
# Fix debuginfod detection
qt-creator-debuginfod.patch
# QtCreator specific patch for libClangFormat
# https://code.qt.io/cgit/clang/llvm-project.git/commit/?h=release_130-based&id=42879d1f355fde391ef46b96a659afeb4ad7814a
# disabled for causing build fail jriddell 2023-10-11
#qt-creator-clangformat.patch

# Fix build against litehtml-0.8
#qt-creator-litehtml.patch
# allow for multiple qmake versions
#qt-creator_qmake-names.patch
